Zonorai.Tenants.Application 1.0.7

.NET 5.0
Install-Package Zonorai.Tenants.Application -Version 1.0.7
dotnet add package Zonorai.Tenants.Application --version 1.0.7
<PackageReference Include="Zonorai.Tenants.Application" Version="1.0.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Zonorai.Tenants.Application --version 1.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Zonorai.Tenants.Application, 1.0.7"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Zonorai.Tenants.Application as a Cake Addin
#addin nuget:?package=Zonorai.Tenants.Application&version=1.0.7

// Install Zonorai.Tenants.Application as a Cake Tool
#tool nuget:?package=Zonorai.Tenants.Application&version=1.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Application layer for Zonorai.Tenants

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Zonorai.Tenants.Application:

Package Downloads
Zonorai.Tenants.Infrastructure

Infrastructur layer for Zonorai.Tenants

Zonorai.Tenants.Infrastructure.EF

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.7 238 12/23/2021
1.0.6 140 12/21/2021
1.0.5 111 12/19/2021
1.0.4 96 12/18/2021
1.0.3 135 11/29/2021